### Method

# Foundry BuildProgress print

#### Declaration [src]

    void
    foundry_build_progress_print (
      FoundryBuildProgress* self,
      const char* format,
      ...
    )

#### Description [src]

Prints a message to the build pipeline PTY device.

This method is not directly available to language bindings.

#### Parameters

`format`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`...`

  Type: ``

  No description available.